Bug 676200 - RFE: give yum-builddep a --target option
RFE: give yum-builddep a --target option
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-08 22:56 EST by Roland McGrath
Modified: 2014-01-21 18:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-26 10:02:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roland McGrath 2011-02-08 22:56:25 EST
yum-builddep should have a --target option so I can run it on an x86_64 host with --target=i686 to install the needed *-devel.i686 rpms.
Comment 1 Panu Matilainen 2012-03-26 10:02:54 EDT
This has been implemented upstream for some time now (see bug 734983). yum-builddep in Fedora >= 17 has the needed bits but it requires rpm support as well, and that's only currently available in rpm >= 4.9.90 which landed in rawhide today.

Note You need to log in before you can comment on or make changes to this bug.